.c-article {
	padding: 80px 20px 160px;
}

.c-article__inner {
	display: grid;
	gap: 40px;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

.c-article-main {
	overflow: hidden;
	display: grid;
	gap: 40px;
	padding: 40px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
}

.c-article-main__head {
	display: grid;
	gap: 16px;
}

.c-article-main__head-info {
	display: flex;
	gap: 16px;
}

.c-article-main__categories {
	display: flex;
	gap: 4px;
}

.c-article-main__category {
	width: fit-content;
	padding: 4px 16px;
	background-color: #fff;
	border: 1px solid var(--color-text-sub);
	border-radius: 24px;
	font-size: 14px;
	line-height: 1;
	color: var(--color-text-sub);
	text-align: center;
}

@media (any-hover: hover) {
	.c-article-main__category:hover {
		opacity: 0.6;
		text-decoration: none;
	}
}

.c-article-main__date {
	color: var(--color-text-sub);
}

.c-article-main__heading {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.2;
}

.c-article-main__featured {
	overflow: hidden;
	width: calc(100% - 20px);
	height: 100%;
	margin: 0 auto;
	border-radius: 16px;
	aspect-ratio: 16/9;
}

.c-article-main__featured img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.c-article-main__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.c-article-main__tag {
	width: fit-content;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	color: var(--color-text-sub);
}

.c-article-main__tag::before {
	content: '#';
	margin-right: 2px;
}

.c-article-other {
	display: grid;
	gap: 40px;
}

.c-article-other__pagination {
	position: relative;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}

.c-article-other__pagination-prev {
	grid-column: 1 / 2;
}

.c-article-other__pagination-next {
	grid-column: 2 / 3;
}

.c-article-other__pagination-prev>a,
.c-article-other__pagination-next>a {
	position: relative;
	display: flex;
	align-items: center;
	height: 100%;
	padding: 16px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
	line-height: 1.2;
	color: unset;
}

.c-article-other__pagination-prev>a {
	padding-left: 40px;
}

.c-article-other__pagination-next>a {
	padding-right: 40px;
}

.c-article-other__pagination-prev>a::before,
.c-article-other__pagination-next>a::after {
	content: '';
	position: absolute;
	width: 8px;
	height: 12px;
	background-color: var(--color-text-main);
	clip-path: polygon(0 50%, 100% 0, 100% 1px, 1px 50%, 100% calc(100% - 1px), 100% 100%);
	transition: all 0.3s;
	transform: translateY(-50%);
}

.c-article-other__pagination-prev>a::before {
	inset: 50% auto auto 16px;
}

.c-article-other__pagination-next>a::after {
	inset: 50% 16px auto auto;
	transform: scaleX(-1) translateY(-50%);
}

@media (any-hover: hover) {

	.c-article-other__pagination-prev>a:hover,
	.c-article-other__pagination-next>a:hover {
		opacity: 0.8;
		text-decoration: none;
	}

	.c-article-other__pagination-prev>a:hover::before {
		transform: translate(-4px, -50%);
	}

	.c-article-other__pagination-next>a:hover::after {
		transform: scaleX(-1) translate(-4px, -50%);
	}
}

.c-article-other__link {
	width: fit-content;
	margin: 0 auto;
	font-size: 18px;
}

@media screen and (max-width: 767px) {
	.c-article {
		padding-top: 40px;
	}

	.c-article-main {
		padding: 40px 20px;
	}

	.c-article-other__pagination {
		grid-template-columns: 1fr;
		gap: 16px;
	}

	.c-article-other__pagination-prev {
		grid-column: auto;
	}

	.c-article-other__pagination-next {
		grid-column: auto;
	}

	.c-article-other__pagination-prev>a {
		padding-left: 32px;
	}

	.c-article-other__pagination-next>a {
		padding-right: 32px;
	}
}